Security Enhanced Linux Reference Policy

# Layer: apps

## Module: yam

Interfaces

### Description:

Yum/Apt Mirroring.

### Interfaces:

yam_domtrans( domain )

##### Summary

Execute yam in the yam domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

yam_read_content( domain )

##### Summary

Read yam content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

yam_run( domain , role )

##### Summary

Execute yam in the yam domain, and allow the specified role the yam domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return